<!--
	$Date: 9/24/97 9:22p $
	$ModTime: $
	$Revision: 7 $
	$Workfile: themes.inc $
-->
<%
 If myinfo.ranWizard <> "-1" Then
	response.write "<H5>You can choose from the following templates to personalize your home page.</H5><BR><blockquote>"_
	& "<SELECT NAME='theme' MULTIPLE SIZE='3'>"
 Else
	response.write "<FONT Size='-1'><A Language='VBSCRIPT' HREF = " & """#""" & " onClick = """ & HelpWindow("Style") & """>Template Style</A></FONT><BR>"_
 	& "<SELECT NAME='theme' MULTIPLE SIZE='3' Language='VBSCRIPT' OnChange='Submit'>" 
 End If
%>
	<OPTION NAME="Theme" VALUE="looseleaf"
	<% If myinfo.theme = "" OR myinfo.theme = "looseleaf" Then %>
	  SELECTED
	<% END IF %>>Looseleaf
	<OPTION NAME="Theme" VALUE="journal"
	<% If myinfo.theme = "journal" Then %>
	  SELECTED
	<% END IF %>>Journal
	<OPTION NAME="Theme" VALUE="gunmetal"
	<% If myinfo.theme = "gunmetal" Then %>
	  SELECTED
	<% END If %>>Gunmetal
</SELECT>
<%
 If myinfo.ranWizard <> "-1" Then
	response.write "</blockquote>"
 End If
%>
